version: 1.9.5
files:
  - url: weiyu-universal.dmg
    sha512: 3JMuc/kQTpP4uB2m2oX2fD07ciVzrYr2gAWf1QFlUVxJA4JMQjRpXwiEtd9YAD1uXcJSbIfLlIxFOeKTfR0XAA==
    size: 363710864
path: weiyu-universal.dmg
sha512: 3JMuc/kQTpP4uB2m2oX2fD07ciVzrYr2gAWf1QFlUVxJA4JMQjRpXwiEtd9YAD1uXcJSbIfLlIxFOeKTfR0XAA==
releaseDate: '2025-11-27T01:08:53.247Z'
